<Gauge Name="Fuel Crossfeed" Version="1.0">
   <Element>
      <Select>
         <Value>(A:FUEL CROSS FEED,bool)</Value>
         <Case Value="0">
            <Image Name="switch_7_off.bmp" ImageSizes="40,46"/>
         </Case>
         <Case Value="1">
            <Image Name="switch_7_on.bmp" ImageSizes="40,46"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
  <Click> 33685504 (&gt;K:ADF2_COMPLETE_SET) 0 (&gt;K:CROSS_FEED_TOGGLE, bool) </Click>
   </Mouse>
</Gauge>
